This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 109431 - vncserver segfaults right after i launch it
vncserver segfaults right after i launch it
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: vnc (Show other bugs)
1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-07 14:50 EST by Florin Andrei
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-02 09:33:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Florin Andrei 2003-11-07 14:50:51 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031006

Description of problem:
If i run vncserver, it crashes:

[florin@rivendell florin]$ vncserver
Segmentation fault
[florin@rivendell florin]$ vncserver :3
Segmentation fault
[florin@rivendell florin]$

It doesn't matter what's in .vnc/
I could even remove .vnc/ altogether, it still crashes.

This is a clean new install of Fedora Core 1 on an AthlonXP system.
Other applications seem to work pretty well.

Version-Release number of selected component (if applicable):
vnc-server-4.0-0.beta4.3

How reproducible:
Always

Steps to Reproduce:
1.run vncserver
2.
3.
    

Actual Results:  vncserver crashes

Expected Results:  vncserver should run

Additional info:
Comment 1 Tim Waugh 2003-11-07 18:53:19 EST
Can you turn on core dumps with 'ulimit -c unlimited' and do it again?
 You should get a core file dumped.  What does 'file core*' say then?
Comment 2 Tim Waugh 2004-03-02 09:33:09 EST
No feedback, closing.

Note You need to log in before you can comment on or make changes to this bug.